Subject: Kernel in the CVS

From: [email-masked]
Date: Wed, 3 Dec 1997 00:46:16 +0100

Hi all,

I've merged all my stuff into the CVS archive on Linus.  With the
commit I'm doing right now I verified that the kernel will compile
for the Indy, Acer PICA and RM200.  I was to lazy to build a
Magnum kernel.  The kernel is still true banana-ware, I did't yet
boot it on any machine - 20 hours editing munging diffs was bad
enough.  More soon on this channel, don't change the station ...

  Ralf